/* @media screen and (max-width: 767px) {
    .product-container {
        overflow-x: visible;
    }
} */
.landing-trd {
    font-family: "Montserrat", sans-serif;
    max-width: 1500px;
    min-width: 270px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 200px;
}
.landing-trd * {
    box-sizing: border-box;
    
}

.landing-trd .title-trd {
    color: #020A0A;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
}
.landing-trd .subtitle-trd {
    color: #020A0A;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.landing-trd .text-trd {
    color: #020A0A;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%; 
    margin: 0;
}
@media screen and (max-width: 1599px) {

}
@media screen and (max-width: 1344px) {
    .landing-trd {
        gap: 180px;
    }
    .landing-trd .text-trd {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .landing-trd .title-trd {
        font-size: 42px;
    }
    .landing-trd .subtitle-trd {
        font-size: 32px;
    }
    .landing-trd .text-trd {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .landing-trd {
        gap: 150px;
    }
    .landing-trd .title-trd {
        font-size: 36px;
    }
}
@media screen and (max-width: 767px){
    .landing-trd .title-trd {
        font-size: 32px;
    }
    .landing-trd .text-trd {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .landing-trd {
        gap: 120px;
    }
    .landing-trd .title-trd {
        font-size: 20px;
    }
    .landing-trd .subtitle-trd {
        font-size: 24px;
    }
}
/* product============================================================================== */
.product-trd {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.product-trd__wrap {
    display: flex;
    gap: 24px;
}
.product-trd__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    padding: 75px 40px;
    background-color: #E9EFEC;
    border-radius: 25px;
    background-image: url(/image/catalog/landings/energy-300s/pattern.svg);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 1389px;
    max-width: 959px;
    width: 100%;
}
.product-trd__inner img {
    max-width: 428px;
    width: 100%;
}
.product-trd__inner div {
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.product-trd__inner div h2 {
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.10);
    font-size: 80px;
    font-weight: 600;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    background: linear-gradient(0deg, #21372B 13.85%, #4A6454 38.35%, #26362C 62.09%, #38674A 89.23%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-wrap: balance;
}
.product-trd__inner div span {
    color: #5B6770;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
}
.product-trd .product-trd__text {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
    padding: 40px;
    border-radius: 25px;
    background-color: #5B6770;
    max-width: 467px;
    width: 100%;
}
.product-trd__block {
    display: flex;
    gap: 24px;
}
.product-trd__info {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 40px;
    border-radius: 25px;
    background-color: #266141;
    max-width: 609px;
    width: 100%;
}
.product-trd__info h3 {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
}
.product-trd__info p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
}
.product-trd__picture {
    background-color: #f9f9f9;
    border-radius: 25px;
    background-image: url(/image/catalog/landings/energy-300s/product-2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 100%;
}
@media screen and (max-width: 1599px) {
    .product-trd__inner {
        gap: 17px;
        padding: 90px 30px;
        max-width: 832px;
    }
    .product-trd__inner img {
        max-width: 344px;
    }
    .product-trd__inner div {
        gap: 30px;
    }
    .product-trd .product-trd__text {
        padding: 30px;
        max-width: 394px;
    }
    .product-trd__info {
        gap: 30px;
        padding: 30px;
        max-width: 613px;
    }
}
@media screen and (max-width: 1344px) {
    .product-trd {
        gap: 20px;
    }
    .product-trd__wrap {
        gap: 20px;
    }
    .product-trd__inner {
        border-radius: 20px;
        max-width: 706px;
    }
    .product-trd__inner img {
        max-width: 304px;
    }
    .product-trd__inner div h2 {
        font-size: 60px;
    }
    .product-trd__inner div span {
        font-size: 40px;
    }
    .product-trd .product-trd__text {
        font-size: 18px;
        border-radius: 20px;
        max-width: 394px;
    }
    .product-trd__block {
        gap: 20px;
    }
    .product-trd__info {
        border-radius: 20px;
        max-width: 550px;
    }
    .product-trd__info h3 {
        font-size: 32px;
    }
    .product-trd__info p {
        font-size: 18px;
    }
    .product-trd__picture {
        border-radius: 20px;
    }
}
@media screen and (max-width: 1199px) {
    .product-trd__inner {
        padding: 80px 13px 80px 10px;
        gap: 20px;
        max-width: 550px;
    }
    .product-trd__inner img {
        max-width: 253px;
    }
    .product-trd__inner div {
        gap: 20px;
    }
    .product-trd__inner div h2 {
        font-size: 50px;
    }
    .product-trd__inner div span {
        font-size: 32px;
    }
    .product-trd .product-trd__text {
        font-size: 16px;
        padding: 20px;
        max-width: 350px;
    }
    .product-trd__info {
        padding: 20px;
        gap: 20px;
        max-width: 550px;
    }
    .product-trd__info p {
        font-size: 16px;
    }
    .product-trd__picture {
        max-width: 350px;
    }
}
@media screen and (max-width: 991px) {
    .product-trd__wrap {
        flex-direction: column;
    }
    .product-trd__inner {
        gap: 35px;
        padding: 40px 20px;
        max-width: 100%;
    }
    .product-trd .product-trd__text {
        max-width: 100%;
    }
    .product-trd__info {
        max-width: 340px
    }
    .product-trd__info h3 {
        font-size: 20px;
    }
    .product-trd__picture {
        max-width: 340px;
    }
}
@media screen and (max-width: 767px){
    .product-trd {
        gap: 15px;
    }
    .product-trd__wrap {
        gap: 15px;
    }
    .product-trd__inner {
        padding: 42px 15px;
        gap: 25px;
        border-radius: 15px;
    }
    .product-trd__inner div {
        gap: 15px;
    }
    .product-trd__inner div h2 {
        font-size: 40px;
    }
    .product-trd__inner div span {
        font-size: 24px;
    }
    .product-trd .product-trd__text {
        font-size: 14px;
        padding: 15px;
        border-radius: 15px;
    }
    .product-trd__block {
        gap: 15px;
    }
    .product-trd__info {
        padding: 15px;
        gap: 15px;
        max-width: 314px;
        flex-shrink: 0;
        border-radius: 15px;
    }
    .product-trd__info p {
        font-size: 14px;
    }
    .product-trd__picture {
        max-width: 100%;
        border-radius: 15px;
    }
}
@media screen and (max-width: 567px) {
    .product-trd__inner {
        flex-direction: column-reverse;
        gap: 15px;
        padding: 15px;
        border-radius: 10px;
    }
    .product-trd__inner div {
        padding: 0 15px;
    }
    .product-trd__inner div span {
        font-size: 24px;
    }
    .product-trd .product-trd__text {
        border-radius: 10px;
    }
    .product-trd__block {
        flex-direction: column;
    }
    .product-trd__info {
        border-radius: 10px;
        max-width: 100%;
    }
    .product-trd__info h3 {
        font-size: 16px;
    }
    .product-trd__picture {
        border-radius: 10px;
        max-width: 100%;
        height: 55vw;
    }
}

/* speed----------------------------------------------------------------------------------------------------- */
.speed-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.speed-trd h2 {
    color: #020A0A;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
    text-wrap: balance;
}
.speed-trd__wrap {
    display: flex;
    gap: 24px;
}
.speed-trd__wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
    justify-content: space-between;
    max-width: 491px;
    width: 100%;
}
.speed-trd__wrap ul li {
    display: flex;
    gap: 20px;
    align-items: center;
    border-radius: 25px;
    background: #22372C;
    padding: 40px;
}
.speed-trd__wrap ul li img {
    max-width: 84px;
    width: 100%;
}
.speed-trd__wrap ul li div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.speed-trd__wrap ul li div b {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
}
.speed-trd__wrap ul li div span {
    color: #FFF;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}
.speed-trd__inner {
    position: relative;
    overflow: hidden;
    border-radius: 25px;
    background-image: url(/image/catalog/landings/energy-300s/speed-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding: 40px;
    max-width: 935px;
    width: 100%;
}
.speed-trd__inner div {
    max-width: 423px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.speed-trd__inner div b {
    text-shadow: 0px 2px 10px rgba(0, 0, 0, 0.20);
    font-size: 130px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
    background: linear-gradient(0deg, #21372B 13.85%, #4A6454 38.35%, #26362C 62.09%, #38674A 89.23%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.speed-trd__inner div h3 {
    color: #5B6770;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.speed-trd__inner p {
    color: #020A0A;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
}
.speed-trd__inner img {
    max-width: 361px;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

@media screen and (max-width: 1599px) {
    .speed-trd h2 {
        font-size: 58px;
    }
    .speed-trd__wrap ul {
        max-width: 471px;
    }
    .speed-trd__wrap ul li {
        padding: 30px;
    }
    .speed-trd__inner {
        gap: 20px;
        padding: 30px;
        max-width: 755px;
    }
    .speed-trd__inner div b {
        font-size: 110px;
    }
    .speed-trd__inner div h3 {
        font-size: 36px;
    }
    .speed-trd__inner img {
        max-width: 266px;
    }
}
@media screen and (max-width: 1344px) {
    .speed-trd h2 {
        font-size: 50px;
    }
    .speed-trd__wrap {
        gap: 20px;
    }
    .speed-trd__wrap ul {
        max-width: 471px;
        gap: 20px;
    }
    .speed-trd__wrap ul li {
        border-radius: 20px;
    }
    .speed-trd__inner {
        gap: 20px;
        border-radius: 20px;
        max-width: 630px;
    }
    .speed-trd__inner div b {
        font-size: 100px;
    }
    .speed-trd__inner p {
        font-size: 18px;
    }
    .speed-trd__inner img {
        max-width: 250px;
    }
}
@media screen and (max-width: 1199px) {
    .speed-trd {
        gap: 40px;
    }
    .speed-trd h2 {
        font-size: 42px;
    }
    .speed-trd__wrap {
        gap: 20px;
    }
    .speed-trd__wrap ul {
        max-width: 450px;
        gap: 20px;
    }
    .speed-trd__wrap ul li {
        padding: 24px 20px;
        gap: 20px;
    }
    .speed-trd__inner {
        gap: 36px;
        max-width: 450px;
        padding: 20px;
    }
    .speed-trd__inner div {
        max-width: 240px;
    }
    .speed-trd__inner div b {
        font-size: 72px;
    }
    .speed-trd__inner div h3 {
        font-size: 24px;
    }
    .speed-trd__inner p {
        font-size: 16px;
    }
    .speed-trd__inner img {
        max-width: 209px;
    }
}
@media screen and (max-width: 991px) {
    .speed-trd__wrap {
        flex-direction: column-reverse;
    }
    .speed-trd__wrap ul {
        max-width: 100%;
        gap: 20px;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    .speed-trd__wrap ul li {
        padding: 20px;
        gap: 10px;
        width: 100%;
        border-radius: 15px;
    }
    .speed-trd__wrap ul li:nth-child(1) {
        grid-area: 1 / 1 / 2 / 3;
        justify-content: center;
    }
    .speed-trd__wrap ul li:nth-child(2) {
        grid-area: 2 / 1 / 3 / 2;
    }
    .speed-trd__wrap ul li:nth-child(3) {
        grid-area: 2 / 2 / 3 / 3;
    }
    .speed-trd__wrap ul li img {
        max-width: 64px;
    }
    .speed-trd__wrap ul li div {
        gap: 3px;
        max-width: 280px;
        width: 100%;
    }
    .speed-trd__wrap ul li div b {
        font-size: 32px;
    }
    .speed-trd__wrap ul li div span {
        font-size: 16px;
    }
    .speed-trd__inner {
        gap: 36px;
        max-width: 100%;
        border-radius: 15px;
    }
}
@media screen and (max-width: 767px){
    .speed-trd__wrap {
        gap: 15px;
    }
    .speed-trd__inner {
        gap: 44px;
        padding: 15px;
    }
    .speed-trd__inner p {
        font-size: 14px;
    }
    .speed-trd__wrap ul {
        gap: 15px;
        display: flex;
        flex-direction: column;
    }
    .speed-trd__wrap ul li {
        padding: 15px;
        gap: 10px;
    }
    .speed-trd__wrap ul li:nth-child(1) {
        justify-content: start;
    }
    .speed-trd__wrap ul li div {
        gap: 5px;
    }
    .speed-trd__wrap ul li div span {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .speed-trd {
        gap: 25px;
    }
    .speed-trd h2 {
        font-size: 24px;
    }
    .speed-trd__wrap ul li {
        border-radius: 10px;
    }
    .speed-trd__wrap ul li div {
        gap: 0;
    }
    .speed-trd__wrap ul li div b {
        font-size: 25px;
    }
    .speed-trd__wrap ul li div span {
        font-size: 12px;
    }
    .speed-trd__inner {
        border-radius: 10px;
        gap: 15px;
    }
    .speed-trd__inner div {
        max-width: 150px;
    }
    .speed-trd__inner div b {
        font-size: 44px;
    }
    .speed-trd__inner div h3 {
        font-size: 16px;
    }
    .speed-trd__inner img {
        max-width: 110px;
    }
}

/* stabilization--------------------------------------------------------------------------------------------- */
.stabilization-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.stabilization-trd h2 {
    color: #000;
    font-size: 60px;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
}
.stabilization-trd__wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
}
.stabilization-trd__inner {
    display: flex;
    gap: 24px;
}
.stabilization-trd__universal {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 40px;
    background-color: #266141;
    border-radius: 25px;
    max-width: 713px;
    width: 100%;
}
.stabilization-trd__universal h3 {
    color: #FFF;
    font-size: 40px;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.stabilization-trd__universal p {
    color: #FFF;
    font-size: 20px;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
.stabilization-trd__picture {
    border-radius: 25px;
    max-width: 713px;
    width: 100%;
    background-color: #EAF0EC;
    background-image: url(/image/catalog/landings/energy-300s/stabilization-1.webp);
    background-size: cover;
    background-position: center top 30%;
    background-repeat: no-repeat;
}
.stabilization-trd__inner:nth-child(2) .stabilization-trd__picture {
    background-image: url(/image/catalog/landings/energy-300s/stabilization-2.webp);
    background-position: center;
}
.stabilization-trd__controller {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 40px;
    background-color: #5B6770;
    border-radius: 25px;
    max-width: 713px;
    width: 100%;
    background-image: url(/image/catalog/landings/energy-300s/pattern-2.svg);
    background-size: 1389px;
    background-position: left bottom;
    background-repeat: no-repeat;
}
.stabilization-trd__controller h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.stabilization-trd__controller p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}

@media screen and (max-width: 1599px) {
    .stabilization-trd h2 {
        font-size: 58px;
    }
    .stabilization-trd__universal {
        gap: 30px;
        padding: 30px;
        max-width: 613px;
    }
    .stabilization-trd__picture {
        max-width: 613px;
    }
    .stabilization-trd__controller {
        gap: 30px;
        padding: 30px;
        max-width: 613px;
    }
}
@media screen and (max-width: 1344px) {
    .stabilization-trd h2 {
        font-size: 50px;
    }
    .stabilization-trd__wrap {
        gap: 20px;
    }
    .stabilization-trd__inner {
        gap: 20px;
    }
    .stabilization-trd__universal {
        border-radius: 20px;
        max-width: 550px;
    }
    .stabilization-trd__universal h3 {
        font-size: 36px;
    }
    .stabilization-trd__universal p {
        font-size: 18px;
    }
    .stabilization-trd__picture {
        border-radius: 20px;
        max-width: 550px;
    }
    .stabilization-trd__controller {
        border-radius: 20px;
        max-width: 550px;
    }
    .stabilization-trd__controller h3 {
        font-size: 36px;
    }
    .stabilization-trd__controller p {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .stabilization-trd {
        gap: 40px;
    }
    .stabilization-trd h2 {
        font-size: 42px;
    }
    .stabilization-trd__universal {
        padding: 20px;
        gap: 20px;
        max-width: 450px;
    }
    .stabilization-trd__universal h3 {
        font-size: 32px;
    }
    .stabilization-trd__universal p {
        font-size: 16px;
    }
    .stabilization-trd__picture {
        max-width: 450px;
    }
    .stabilization-trd__controller {
        padding: 20px;
        gap: 20px;
        max-width: 450px;
    }
    .stabilization-trd__controller h3 {
        font-size: 32px;
    }
    .stabilization-trd__controller p {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .stabilization-trd__universal {
        max-width: 480px;
    }
    .stabilization-trd__picture {
        max-width: 200px;
    }
    .stabilization-trd__inner:nth-child(2) .stabilization-trd__picture {
        background-position: left 25% center;
    }
    .stabilization-trd__controller {
        max-width: 480px;
    }
}
@media screen and (max-width: 767px){
    .stabilization-trd__wrap {
        gap: 15px;
    }
    .stabilization-trd__inner {
        flex-direction: column;
        gap: 15px;
    }
    .stabilization-trd__inner:last-child {
        flex-direction: column-reverse;
    }
    .stabilization-trd__universal {
        border-radius: 15px;
        padding: 15px;
        gap: 15px;
        max-width: 100%;
    }
    .stabilization-trd__universal p {
        font-size: 14px;
    }
    .stabilization-trd__picture {
        max-width: 100%;
        height: 50vw;
        border-radius: 15px;
    }
    .stabilization-trd__inner:nth-child(2) .stabilization-trd__picture {
        background-position: center;
    }
    .stabilization-trd__controller {
        border-radius: 15px;
        padding: 15px;
        gap: 15px;
        max-width: 100%;
    }
    .stabilization-trd__controller p {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .stabilization-trd {
        gap: 25px;
    }
    .stabilization-trd h2 {
        font-size: 24px;
    }
    .stabilization-trd__universal h3 {
        font-size: 20px;
    }
    .stabilization-trd__controller h3 {
        font-size: 20px;
    }
    .stabilization-trd__universal {
        border-radius: 10px;
    }
    .stabilization-trd__picture {
        height: 55vw;
        border-radius: 10px;
    }
    .stabilization-trd__controller {
        border-radius: 10px;
    }
}


/* operation----------------------------------------------------------------------------------------- */
.operation-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.operation-trd h2 {
    color: #000;
    font-size: 60px;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
}
.operation-trd__wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.operation-trd__inner {
    display: flex;
    gap: 24px;
}
.operation-trd__picture {
    max-width: 713px;
    width: 100%;
    background-color: #F9F9F9;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 25px;
}
.operation-trd__picture img {
    max-width: 710px;
    width: 100%;
}
.operation-trd__inner p {
    color: #020A0A;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
    margin: 0;
    border-radius: 25px;
    padding: 40px;
    background-color: rgba(38, 97, 65, 0.10);
    max-width: 713px;
    width: 100%;
}
.operation-trd__block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}
.operation-trd__block ul {
    grid-area: 1 / 1 / 2 / 4; 
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 24px;
}
.operation-trd__block ul li {
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    background-color: #22372C;
    padding: 40px;
    max-width: 467px;
    width: 100%;
}
.operation-trd__block ul li b {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    line-height: 120%;
    text-transform: uppercase;
}
.operation-trd__block ul li span {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 145%;
}
.operation-trd__info {
    grid-area: 2 / 1 / 3 / 3;
    display: flex;
    flex-direction: column;
    padding: 40px;
    border-radius: 25px;
    background-color: #266141;
    gap: 40px;
}
.operation-trd__info h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;  
    margin: 0;  
}
.operation-trd__info p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
}
.operation-trd__dimensions {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: rgba(38, 97, 65, 0.10);
    padding: 30px;
    border-radius: 25px;
    grid-area: 2 / 3 / 3 / 4; 
}
.operation-trd__dimensions img {
    max-width: 340px;
    width: 100%;
}

@media screen and (max-width: 1599px) {
    .operation-trd h2 {
        font-size: 58px;
    }
    .operation-trd__picture {
        max-width: 613px;
    }
    .operation-trd__inner p {
        padding: 30px;
        max-width: 613px;
    }
    .operation-trd__block ul {
        justify-content: space-between;
    }
    .operation-trd__block ul li {
        padding: 30px;
        max-width: 401px;
    }
    .operation-trd__block ul li b {
        font-size: 32px;
    }
    .operation-trd__info {
        padding: 30px;
        gap: 24px;
    }
    .operation-trd__dimensions {
        padding: 35px 27px;
    }
}
@media screen and (max-width: 1344px) {
    .operation-trd h2 {
        font-size: 50px;
    }
    .operation-trd__wrap {
        gap: 20px;
    }
    .operation-trd__inner {
        gap: 20px;
    }
    .operation-trd__picture {
        max-width: 550px;
        border-radius: 20px;
    }
    .operation-trd__inner p {
        font-size: 18px;
        border-radius: 20px;
        max-width: 550px;
    }
    .operation-trd__block {
        gap: 20px;
    }
    .operation-trd__block ul {
        gap: 20px;
    }
    .operation-trd__block ul li {
        border-radius: 20px;
        max-width: 360px;
    }
    .operation-trd__block ul li b {
        font-size: 30px;
    }
    .operation-trd__block ul li span {
        font-size: 18px;
    }
    .operation-trd__info {
        border-radius: 20px;
        gap: 30px;
    }
    .operation-trd__info h3 {
        font-size: 36px; 
    }
    .operation-trd__info p {
        font-size: 18px;
    }
    .operation-trd__dimensions {
        padding: 30px 20px;
        border-radius: 20px;
    }
    .operation-trd__dimensions img {
        max-width: 320px;
    }
}
@media screen and (max-width: 1199px) {
    .operation-trd {
        gap: 40px;
    }
    .operation-trd h2 {
        font-size: 42px;
    }
    .operation-trd__picture {
        max-width: 450px;
    }
    .operation-trd__inner p {
        font-size: 16px;
        padding: 20px;
        max-width: 450px;
    }
    .operation-trd__block {
        grid-template-columns: repeat(2, 1fr);
    }
    .operation-trd__block ul {
        grid-area: 1 / 1 / 2 / 3; 
    }
    .operation-trd__block ul li {
        padding: 20px;
        max-width: 293px;
        width: 100%;
        border-radius: 15px;
    }
    .operation-trd__block ul li b {
        font-size: 24px;
    }
    .operation-trd__block ul li span {
        font-size: 14px;
    }
    .operation-trd__info {
        padding: 20px;
        gap: 20px;
        grid-area: 2 / 1 / 3 / 2;
    }
    .operation-trd__info h3 {
        font-size: 32px;
    }
    .operation-trd__info p {
        font-size: 16px;
    }
    .operation-trd__dimensions {
        grid-area: 2 / 2 / 3 / 3;  
    }
}
@media screen and (max-width: 991px) {
    .operation-trd__picture {
        max-width: 100%;
    }
    .operation-trd__inner {
        flex-direction: column-reverse;
        max-width: 100%;
    }
    .operation-trd__inner p {
        max-width: 100%;
    }
    .operation-trd__block ul {
        grid-area: 1 / 2 / 2 / 3;
        flex-direction: column;
    }
    .operation-trd__block ul li {
        max-width: 340px;
    }
    .operation-trd__info {
        grid-area: 2 / 1 / 3 / 3;
    }
    .operation-trd__dimensions {
        grid-area: 1 / 1 / 2 / 2;  
        padding: 20px;
    }
    .operation-trd__dimensions img {
        max-width: 266px;
    }
}
@media screen and (max-width: 767px){
    .operation-trd__wrap {
        gap: 15px;
    }
    .operation-trd__inner {
        flex-direction: column-reverse;
        gap: 15px;
    }
    .operation-trd__picture {
        border-radius: 15px;
    }
    .operation-trd__inner p {
        font-size: 14px;
        border-radius: 15px;
        padding: 15px;
        max-width: 100%;
    }
    .operation-trd__block {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .operation-trd__block ul {
        gap: 15px;
    }
    .operation-trd__block ul li {
        padding: 15px;
        max-width: 100%;
    }
    .operation-trd__info {
        order: 1;
        padding: 15px;
        border-radius: 15px;
        gap: 15px;
    }
    .operation-trd__info p {
        font-size: 14px;
    }
    .operation-trd__dimensions {
        max-width: 100%;
        width: 100%;
        padding: 28px;
        border-radius: 15px;
    }
}
@media screen and (max-width: 567px) {
    .operation-trd {
        gap: 25px;
    }
    .operation-trd h2 {
        font-size: 24px;
    }
    .operation-trd__picture {
        padding: 22px 0;
        border-radius: 10px;
    }
    .operation-trd__block ul li {
        border-radius: 10px;
    }
    .operation-trd__block ul li b {
        font-size: 20px;
    }
    .operation-trd__block ul li span {
        font-size: 12px;
    }
    .operation-trd__info h3 {
        font-size: 20px; 
    }
    .operation-trd__dimensions {
        padding: 30px 12px;
        border-radius: 10px;
    }
}

/* buy---------------------------------------------------------------------------------------------------- */
.buy-trd {
    display: flex;
    gap: 24px;
}
.buy-trd__picture {
    max-width: 510px;
    width: 100%;
    border-radius: 25px;
    background-color: #F9F9F9;
    background-image: url(/image/catalog/landings/energy-300s/buy.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.buy-trd__info {
    display: flex;
    flex-direction: column;
    gap: 40px;
    border-radius: 25px;
    background-color: #5B6770;
    padding: 40px;
    background-image: url(/image/catalog/landings/energy-300s/buy-sun.svg);
    background-repeat: no-repeat;
    background-size: 291px;
    background-position: center right -58px;
    max-width: 916px;
    width: 100%;
}
.buy-trd__info h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0;
}
.buy-trd__info p {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
    max-width: 633px;
    width: 100%;
}

@media screen and (max-width: 1599px) {
    .buy-trd__picture {
        max-width: 418px;
    }
    .buy-trd__info {
        gap: 30px;
        background-position: center right -166px;
        max-width: 808px;
    }
}
@media screen and (max-width: 1344px) {
    .buy-trd__picture {
        max-width: 371px;
        border-radius: 20px;
    }
    .buy-trd__info {
        border-radius: 20px;
        background-position: center right -102px;
        max-width: 725px;
    }
    .buy-trd__info h3 {
        font-size: 36px;
        max-width: 486px;
    }
    .buy-trd__info p {
        font-size: 18px;
        max-width: 486px;
    }
}
@media screen and (max-width: 1199px) {
    .buy-trd {
        gap: 20px;
    }
    .buy-trd__picture {
        max-width: 373px;
    }
    .buy-trd__info {
        gap: 20px;
        padding: 20px;
        background-position: center right -106px;
        max-width: 527px;
    }
    .buy-trd__info h3 {
        font-size: 32px;
        max-width: 312px;
    }
    .buy-trd__info p {
        font-size: 16px;
        max-width: 312px;
    }
}
@media screen and (max-width: 991px) {
    .buy-trd {
        flex-direction: column-reverse;
    }
    .buy-trd__picture {
        max-width: 100%;
        background-position: left center;
        /* background-size: auto 130%; */
        height: 328px;
    }
    .buy-trd__info {
        background-position: center right -76px;
        max-width: 100%;
    }
    .buy-trd__info h3 {
        max-width: 455px;
    }
    .buy-trd__info p {
        max-width: 455px;
    }
}
@media screen and (max-width: 767px){
    .buy-trd {
        gap: 15px;
    }
    .buy-trd__picture {
        border-radius: 15px;
        /* background-size: auto 110%; */
        height: 368px;
    }
    .buy-trd__info {
        gap: 15px;
        padding: 15px;
        border-radius: 15px;
    }
    .buy-trd__info h3 {
        max-width: 100%;
    }
    .buy-trd__info p {
        max-width: 100%;
    }
}
@media screen and (max-width: 567px) {
    .buy-trd__info h3 {
        font-size: 20px;
    }
    .buy-trd__info p {
        font-size: 14px;
    }
    .buy-trd__picture {
        /* background-size: auto 100%; */
        height: 59vw;
    }
}
/* equipment------------------------------------------------------------------------------------- */
.equipment-trd {
    display: flex;
    flex-direction: column;
    gap: 50px;
}
.equipment-trd h2 {
    color: #000;
    font-size: 60px;
    font-weight: 700;
    line-height: 110%;
    text-transform: uppercase;
    margin: 0;
}
.equipment-trd__wrap {
    display: flex;
    gap: 24px;
}
.equipment-trd__inner {
    max-width: 798px;
    width: 100%;
    border-radius: 25px;
    background-color: #f9f9f9;
    background-image: url(/image/catalog/landings/energy-300s/equipment.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.equipment-trd__wrap ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 628px;
    width: 100%;
}
.equipment-trd__wrap ul li {
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 40px;
    border-radius: 25px;
    background-color: #266141;
}
.equipment-trd__wrap ul li img {
    max-width: 84px;
    width: 100%;
}
.equipment-trd__wrap ul li span {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

@media screen and (max-width: 1599px) {
    .equipment-trd h2 {
        font-size: 58px;
    }
    .equipment-trd__inner {
        max-width: 613px;
    }
    .equipment-trd__wrap ul {
        max-width: 613px;
    }
    .equipment-trd__wrap ul li {
        gap: 24px;
        padding: 30px;
    }
}
@media screen and (max-width: 1344px) {
    .equipment-trd h2 {
        font-size: 50px;
    }
    .equipment-trd__wrap {
        gap: 20px;
    }
    .equipment-trd__inner {
        max-width: 550px;
        border-radius: 20px;
    }
    .equipment-trd__wrap ul {
        max-width: 550px;
        gap: 20px;
    }
    .equipment-trd__wrap ul li {
        border-radius: 20px;
    }
    .equipment-trd__wrap ul li span {
        font-size: 18px;
    }
}
@media screen and (max-width: 1199px) {
    .equipment-trd {
        gap: 40px;
    }
    .equipment-trd h2 {
        font-size: 42px;
    }
    .equipment-trd__inner {
        max-width: 450px;
    }
    .equipment-trd__wrap ul {
        max-width: 450px;
    }
    .equipment-trd__wrap ul li {
        border-radius: 15px;
        padding: 20px;
        gap: 20px;
    }
    .equipment-trd__wrap ul li img {
        max-width: 64px;
    }
    .equipment-trd__wrap ul li span {
        font-size: 16px;
    }
}
@media screen and (max-width: 991px) {
    .equipment-trd__inner {
        max-width: 340px;
    }
    .equipment-trd__wrap ul {
        max-width: 340px;
    }
    .equipment-trd__wrap ul li {
        gap: 10px;
    }
}
@media screen and (max-width: 767px){
    .equipment-trd__wrap {
        flex-direction: row-reverse;
        gap: 15px;
    }
    .equipment-trd__inner {
        max-width: 260px;
        border-radius: 15px;
    }
    .equipment-trd__wrap ul {
        gap: 15px;
        max-width: 100%;
    }
    .equipment-trd__wrap ul li {
        gap: 10px;
        padding: 15px;
    }
    .equipment-trd__wrap ul li span {
        font-size: 14px;
    }
}
@media screen and (max-width: 567px) {
    .equipment-trd {
        gap: 25px;
    }
    .equipment-trd h2 {
        font-size: 24px;
    }
    .equipment-trd__wrap {
        flex-direction: column-reverse;
    }
    .equipment-trd__inner {
        max-width: 100%;
        height: 75vw;
        background-size: 100% auto;
        border-radius: 10px;
    }
    .equipment-trd__wrap ul li {
        border-radius: 10px;
    }
}